PHP Manual
Prev |  | Next

# imagick_solarize

(PECL)

imagick_solarize -- Solarize image

## Description

bool imagick_solarize ( resource image, float threshold )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`image`

  Image handle

`threshold`

  Extent of the solarization

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
imagick_shear | Up | imagick_spread